
.img-size {
    height: 475px;
    object-fit:cover;
}

@media (max-width: 767px) {
    .img-size {
        height: 250px;
        object-fit:cover;
    }
}

    
 .img-sizes {
        max-width: auto;
        height: 250px;
        object-fit:cover;
    }
.img-container{

    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.img-caption{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 3em;

    color: #fff !important;
    cursor: pointer;
    text-align: center;
    font-size: 1em;
    border-radius: 5px;
    transition: all 0.8s ease-out;
}
.img-caption.bg-green{
    background: #219653;
    background: rgba(33, 150, 83, .8);
}
.img-caption.bg-yellow{
    background: #FDD431;
    background: rgba(253, 212, 44, .8);
}
.img-caption h3{
    font-size: 2em;
    text-shadow: 1px 1px 2px #1C1C1C;

}
.img-caption a{
    color: #fff;
}

.img-container:hover .img-caption{
    opacity: 0;
}

.bottom-top{
    top: 100%;
    left: 0;
}

.bottom-right{
    top: 100%;
    left: 100%;
}

.bottom-left{
    top: 100%;
    left: -100%;
}

.right{
    top: 0;
    left: 100%;
}

.left{
    top: 0;
    left: -100%;
}

.top-bottom{
    top: -100%;
    left: 0;
}

.top-right{
    top: -100%;
    left: 100%;
}

.top-left{
    top: -100%;
    left: -100%;
}

.img-container:hover .img-caption{
    top: 0;
    left: 0;
    transition: all 0.6s ease-out;
}

.img-container:hover .img-caption {
    opacity: 1;
}

/*!
 * Template Name : multiple-items-5
 */

/**********************/
/* Multiple Items 5
/* Main Carousel Style
/**********************/

/* 1 - Padding - Wrapper */
.multiple-items-5-wrapper {
    padding: 44px 56px;
}
/* 2 - Background color of carousel */
.multiple-items-5.sz-slider {
    background: #fff;
    -webkit-font-smoothing: antialiased !important;
}

/*********************/
/* Multiple Items 5
/* Layer Settings
/*********************/

/* 1 - Text - wrapper */
.multiple-items-5-layer {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
    width: 90%;
    margin: auto;
    height: 100%;
    display: block;
    position: absolute;
}
/* 2 - Image */
.multiple-items-5-layer > a {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    position: relative;
    text-decoration: none;
    background-size: cover;
    width: 100% !important;
    height: 122px !important;
    background-position: center;
    background-repeat: no-repeat;
}
/* 3 - Time */
.multiple-items-5-layer > a > span {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    width: 50px;
    height: 25px;
    display: block;
    font-size: 12px;
    font-weight: 500;
    line-height: 25px;
    text-align: center;
    position: absolute;
    margin: auto 0 0 auto;
    background: rgba(0,0,0,.8);
    font-family: 'Rubik', sans-serif;
}
/* 4 - Text */
.multiple-items-5-layer > div {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    margin: auto;
    font-size: 0;
    line-height: 1;
    display: block;
    text-align: left;
    position: relative;
    padding: 11px 0 5px 0;
}
/* 5 - Heading */
.multiple-items-5-layer > div > a:nth-child(1) {
    color: #030303;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 7px;
    letter-spacing: .2px;
    text-decoration: none;
    font-family: 'Rubik', sans-serif;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 6 - Channel */
.multiple-items-5-layer > div > a:nth-child(2) {
    font-size: 0;
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 7 - Channel - Text */
.multiple-items-5-layer > div > a:nth-child(2) > span {
    color: #606060;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .2px;
    display: inline-block;
    font-family: 'Rubik', sans-serif;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 8 - Channel - Icon */
.multiple-items-5-layer > div > a:nth-child(2) > i {
    color: #606060;
    font-size: 12px;
    margin-left: 6px;
    display: inline-block;
}
/* 9 - Channel - Verify Icon */
.multiple-items-5-layer > div > a:nth-child(2) > i.verify-icon {
    color: #1eb412;
}
/* 10 - Views - Separator - Date */
.multiple-items-5-layer > div > span {
    color: #606060;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .4px;
    display: inline-block;
    font-family: 'Rubik', sans-serif;
}
/* 11 - Separator */
.multiple-items-5-layer > div > span:nth-child(4) {
    margin: 0 7px;
    font-size: 14px;
    font-weight: 500;
}

/******************/
/* Responsiveness */
/******************/

/*----- When the screen size gets = 576px and < 769px -----*/
@media (min-width:576px) and (max-width: 768.98px) {
    /* carousel */
    .multiple-items-5.sz-slider {
        height: 270px !important;
    }
    /* Image */
    .multiple-items-5-layer > a {
        height: 170px !important;
    }
}

/*----- When the screen size gets <= 575.98px -----*/
@media (max-width: 575.98px) {
    /* Padding - Wrapper */
    .multiple-items-5-wrapper {
        padding: 20px 20px;
    }
    /* carousel */
    .multiple-items-5.sz-slider {
        height: 345px !important;
    }
    /* Image */
    .multiple-items-5-layer > a {
        height: 225px !important;
    }
}

/**************************/
/* Multiple Items 5
/* Left And Right Buttons
/**************************/

/* 1 - Buttons */
.multiple-items-5-btn.sz-slider .carousel-control-btn {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    z-index: 15;
    width: 40px;
    height: 40px;
    font-size: 0;
    color: #909090;
    background: #fff;
    text-decoration: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3), 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3), 0 0 4px rgba(0, 0, 0, 0.2);
    transition: color .2s ease, background .2s ease;
    -webkit-transition: color .2s ease, background .2s ease;
}
/* 2 - Prev - Button */
.multiple-items-5-btn.sz-slider .carousel-control-btn.carousel-control-prev {
    margin: 35px auto auto 15px;
}
/* 3 - Next - Button */
.multiple-items-5-btn.sz-slider .carousel-control-btn.carousel-control-next {
    margin: 35px 15px auto auto;
}
/* 4 - Hover */
.multiple-items-5-btn.sz-slider .carousel-control-btn:hover {
    color: #909090;
    background: #eee;
}
/* 5 - Icons */
.multiple-items-5-btn.sz-slider .carousel-control-btn > i {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 8px;
    color: #909090;
    height: 13px;
    margin: auto;
    font-size: 12px;
    position: absolute;
    display: inline-block;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 6 - Icons - hover */
.multiple-items-5-btn.sz-slider .carousel-control-btn:hover > i {
    color: #909090;
}

/******************/
/* Responsiveness */
/******************/

/*----- When the screen size gets = 576px and < 769px -----*/
@media (min-width:576px) and (max-width: 768.98px) {
    /* Prev - Button */
    .multiple-items-5-btn.sz-slider .carousel-control-btn.carousel-control-prev {
        margin: 65px auto auto 20px;
    }
    /* 3 - Next - Button */
    .multiple-items-5-btn.sz-slider .carousel-control-btn.carousel-control-next {
        margin: 65px 20px auto auto;
    }
}

/*----- When the screen size gets = 273px and < 576px -----*/
@media (min-width: 273px) and (max-width: 575.98px) {
    /* Buttons */
    .multiple-items-5-btn.sz-slider .carousel-control-btn {
        display: none;
    }
}

/*----- When the screen size gets <= 272px -----*/
@media (max-width: 272.98px) {
    /* Buttons */
    .multiple-items-5-btn.sz-slider .carousel-control-btn {
        display: none;
    }
}




/* 1 - Padding - Wrapper */
.multiple-items-15-wrapper {
    padding: 30px 25px 5px 25px;
}
/* 2 - Background color of carousel */
.multiple-items-15.sz-slider {
    background: rgba(255, 255, 255, .7);
    padding: 15px 40px;
    -webkit-font-smoothing: antialiased !important;
    border-radius: 250px;
}

/*********************/
/* Multiple Items 15
/* Layer Settings
/*********************/

/* 1 - Layer - wrapper */
.multiple-items-15-layer {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 90%;
    margin: auto;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
/* 2 - Image */
.multiple-items-15-layer > img {
    width: 100%;
    margin: auto;
    display: block;
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
/* 3 - Text Part */
.multiple-items-15-layer > div {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    overflow: hidden;
    text-align: left;
    visibility: hidden;
    position: absolute;
    padding: 30px 0 0 30px;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: opacity .2s ease, visibility .2s ease;
    -webkit-transition: opacity .2s ease, visibility .2s ease;
}
/* 4 - Text Part - Hover */
.multiple-items-15-layer:hover > div {
    opacity: 1;
    visibility: visible;
}
/* 5 - Corner Icon */
.multiple-items-15-layer > div > a:nth-child(1) {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    width: 87px;
    height: 50px;
    display: block;
    font-size: 14px;
    line-height: 66px;
    position: absolute;
    background: #27ae61;
    text-decoration: none;
    margin: 10px 10px auto auto;
    transform: rotate(45deg) translate(12px,-46px);
    -webkit-transform: rotate(45deg) translate(12px,-46px);
    transition: color .2s ease, background .2s ease;
    -webkit-transition: color .2s ease, background .2s ease;
}
/* 6 - Corner Icon - Icon */
.multiple-items-15-layer > div > a:nth-child(1) > i {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 15px;
    height: 13px;
    display: block;
    position: absolute;
    text-decoration: none;
    margin: auto auto 8px auto;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
/* 7 - Corner Icon - hover */
.multiple-items-15-layer > div > a:nth-child(1):hover {
    background: #000;
}
/* 8 - Text Part - Speciality */
.multiple-items-15-layer > div > a:nth-child(2) {
    color: #d1d1d1;
    display: block;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Barlow', sans-serif;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 9 - Text Part - Name */
.multiple-items-15-layer > div > a:nth-child(3) {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 35px;
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Barlow', sans-serif;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 10 - Name - Speciality */
.multiple-items-15-layer > div > a:hover {
    color: #27ae61;
}
/* 11 - Phone Number */
.multiple-items-15-layer > div > span {
    color: #e7e7e7;
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
    text-decoration: none;
    font-family: 'Barlow', sans-serif;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 12 - Phone Number - Icon */
.multiple-items-15-layer > div > span > i {
    margin-right: 7px;
    display: inline-block;
}
/* 13 - Social Media Icons - wrapper */
.multiple-items-15-layer > div > ul {
    margin: 0;
    padding: 0;
    font-size: 0;
    display: block;
    text-align: left;
    position: relative;
}
/* 14 - Social Media Icons - Children */
.multiple-items-15-layer > div > ul > li {
    padding: 0;
    width: 27px;
    height: 27px;
    font-size: 0;
    margin: 0 1px;
    text-align: center;
    position: relative;
    background: #27ae61;
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: background .2s ease;
    -webkit-transition: background .2s ease;
}
/* 15 - Social Media Icons - Children - hover */
.multiple-items-15-layer > div > ul > li:hover {
    background: #fff;
}
/* 16 - Image Part - Social Media Icons - Links */
.multiple-items-15-layer > div > ul > li > a {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 17px;
    height: 10px;
    margin: auto;
    display: block;
    position: absolute;
    text-decoration: none;
}
/* 17 - Social Media Icons - Icons */
.multiple-items-15-layer > div > ul > li > a > i {
    margin: 0;
    padding: 0;
    color: #fff;
    display: block;
    font-size: 10px;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 18 - Social Media Icons - Icons - hover */
.multiple-items-15-layer > div > ul > li:hover > a > i {
    color: #000;
}

/******************/
/* Responsiveness */
/******************/

/*----- When the screen size gets = 769px and < 992px -----*/
@media (min-width: 769px) and (max-width: 992.98px) {
    /* Padding - Wrapper */
    .multiple-items-15-wrapper {
        padding: 30px 15px 5px 15px;
    }
    /* Layer - wrapper */
    .multiple-items-15-layer {
        width: 95%;
    }
}
/*----- When the screen size gets = 576px and < 768px -----*/
@media (min-width: 576px) and (max-width: 768.98px) {
    /* Padding - Wrapper */
    .multiple-items-15-wrapper {
        padding: 30px 15px 5px 15px;
    }
    /* Layer - wrapper */
    .multiple-items-15-layer {
        width: 95%;
    }
}

/*----- When the screen size gets <= 575.98px -----*/
@media (max-width: 575.98px) {
    /* Padding - Wrapper */
    .multiple-items-15-wrapper {
        padding: 30px 0 5px 0;
    }
    /* carousel */
    .multiple-items-15.sz-slider {
        width: 240px !important;
    }
    /* Text Part */
    .multiple-items-15-layer > div {
        padding: 40px 0 0 40px;
    }
    /* Text Part - Name */
    .multiple-items-15-layer > div > a:nth-child(3) {
        margin-bottom: 45px;
    }
    .multiple-items-15-layer {
    	width: 75%;
    }
}

/**************************/
/* Multiple Items 15
/* Left And Right Buttons
/**************************/

/* 1 - Buttons */
.multiple-items-15-btn.sz-slider .carousel-control-btn {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    z-index: 15;
    width: 40px;
    height: 40px;
    font-size: 0;
    color: #909090;
    background: #fff;
    text-decoration: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 30%), 0 0 4px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0 4px 4px rgb(0 0 0 / 30%), 0 0 4px rgb(0 0 0 / 20%);
    transition: color .2s ease,background .2s ease;
    -webkit-transition: color .2s ease,background .2s ease;
}
/* 2 - Prev - Button */
.multiple-items-15-btn.sz-slider .carousel-control-btn.carousel-control-prev {

    margin: 61px auto auto 15px;
}
/* 3 - Next - Button */
.multiple-items-15-btn.sz-slider .carousel-control-btn.carousel-control-next {

    margin: 59px 15px auto auto;
}
/* 4 - Hover */
.multiple-items-15-btn.sz-slider .carousel-control-btn:hover {
    color: #0c3920;
    background: #e6f5ec;
}
/* 5 - Icons */
.multiple-items-15-btn.sz-slider .carousel-control-btn > i {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 8px;
    color: #909090;
    height: 13px;
    margin: auto;
    font-size: 12px;
    position: absolute;
    display: inline-block;
    transition: color .2s ease;
    -webkit-transition: color .2s ease;
}
/* 6 - Icons - hover */
.multiple-items-15-btn.sz-slider .carousel-control-btn:hover > i {
    color: #0c3920;
}

/*********************/
/* Multiple Items 2
/* Indicators Buttons
/*********************/

/* 1 - Indicators - wrapper */
.sz-slider[data-type=carousel][data-ind-direction=x] .multiple-items-15-indicators.carousel-indicators {
    padding: 0;
    width: 240px;
    height: 21px;
    margin: auto auto 10px auto;
}
/* 2 - Indicators - children */
.sz-slider[data-type=carousel] .multiple-items-15-indicators.carousel-indicators > li {
    padding: 0;
    width: 12px;
    height: 12px;
    border: none;
    margin: 3.5px;
    line-height: 12px;
    background: #f3f3f3;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    box-shadow: 0 0 0 2px #f3f3f3;
    -webkit-box-shadow: 0 0 0 2px #f3f3f3;
    transition: background .2s ease, border .2s ease, box-shadow .2s ease;
    -webkit-transition: background .2s ease, border .2s ease, -webkit-box-shadow .2s ease;
}
/* 3 - Indicator - active - child */
.sz-slider[data-type=carousel] .multiple-items-15-indicators.carousel-indicators > li.active {
    border: none;
    background: rgb(38,173,97,.5);
    box-shadow: 0 0 0 2px rgb(38,173,97,.5);
    -webkit-box-shadow: 0 0 0 2px rgb(38,173,97,.5);
}
/* 4 - Indicators - inside circle */
.sz-slider[data-type=carousel] .multiple-items-15-indicators.carousel-indicators > li::after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    background: #e5e5e5;
    transform: scale(.8);
    -webkit-transform: scale(.8);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    transition: background .2s ease;
    -webkit-transition: background .2s ease;
}
/* 5 - Indicator - active - inside circle */
.sz-slider[data-type=carousel] .multiple-items-15-indicators.carousel-indicators > li.active::after {
    background: #27ae61;
}
.form-select:focus {
    border-color: #1dbe77;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(29 190 119 / 25%);
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #1dbe77;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(29 190 119 / 25%);
}

.page-link{
    color: #ffa300;
}
.page-link:hover{
    color: #27ae61;
}


.faq-accordion .accordion-item button.collapsed::after{
    content: "";
    width: 60px;
    height: 100%;
    background: #A6D473;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.faq-accordion .accordion-item button .num {
    position: absolute;
    left: 27px;
    top: 14px;
    font-weight: bold;
    z-index: 9;
}
.carousel-inner img{
    width: 120px;
}

.carousel .carousel-item img {
    max-width: 750px;
    margin: 0 auto;
}

.datepicker{
	z-index: 99 !important;
};

/*new*/
a.caption{
    display: block;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
    color: #fff;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
}
.carousel-caption-sub {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    color: #fff;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .carousel-caption-sub {
    	padding-top: 1.8rem;
    	padding-bottom: 1.8rem;
    	width: 97%;
    	margin-left: 0.3rem;
    }
    .carousel-caption {
    	width: 97%;
    	margin-left: 0.3rem;
	}
    .carousel-caption h1 {
	    font-size: 36px;
	}
	.carousel-caption-sub h2 {
	    font-size: 36px;
	}
	.carousel-item {
		padding-right: 0.3rem;
	    padding-left: 0.3rem;
	}
}



